<?php
	require ("./Funciones/funciones.php");
	$conexion = conecta();
	$email = $_POST['correo'];
	
	$sql= "SELECT * FROM usuarios where email='$email'";
	$res = mysqli_query($conexion,$sql);
	$num = mysqli_num_rows($res);

	if($num == 0){
		echo "1";
	}else{	 
		echo "0";
	}
?>
